
/* Feinabstimmung */


/* Top Slider Text weiter nach links */

@media (min-width: 768px) {
    .carousel-fullscreen .carousel-content-inner .carousel-text-inner {
    /*border: 0.1px solid red;*/
    /*margin-left: calc(0);*/
}

    .carousel-item-type-text .carousel-text-inner {
        /*border: 0.1px solid red;*/
        width: 100%;
    }
}

@media (min-width: 992px) {
    .carousel-fullscreen .carousel-content-inner .carousel-text-inner {
    /*border: 0.1px solid red;*/
    margin-left: 0;
}

    .carousel-item-type-text .carousel-text-inner {
        /*border: 0.1px solid green;*/
        width: 100%;
    }
}



/* Maschinen Icons größer */

@media (min-width:768px) {
    
     #slickid-353.slick-slider .image img {
        height: 80px;
        width: auto;
    }
    
}


/* Textbox mit weißen Hintergrund etwas transparenz */

@media (min-width: 768px) {
    
    
    
    .col-top-green-text.right .frame-type-text {
        border: 0px solid red;
        background:transparent;
        width: 100%;
    }
    .col-top-green-text.right .frame-type-text .frame-container {
        border: 0px solid blue;
        --bs-gutter-x: 0px;
        background:transparent;
        width: 100%;
    }
    
    .col-top-green-text.left .frame-type-text {
        opacity: .85;
    }
    
    .col-top-green-text.left .frame-type-text {
    /* Drop shadow */
    box-shadow: 0 8px 24px rgba(0,0,0,0.6), 0 12px 16px rgba(0,0,0,0.8);
    /* inset shadow */
    /* box-shadow: inset 0 2px 6px rgba(0,0,0,0.12); */
    /* colored shadow */
    /*box-shadow: 0 6px 18px rgba(34,139,230,0.18);*/
    }
    
    
}
    

/* Textboxen mobil umdrehen */
@media(max-width:992px) {
    .mobil-reverse {
        /*border: 1px solid red;*/
        display: flex;
        flex-direction: column-reverse;
    }
}

/* Logo BZ Baumaschinen etwas kleiner */

@media(min-width:992px) {
    #c391 .gallery-item figure {
        margin-bottom: 0;
        width: 66%;
    }
}

@media(min-width:768px) { 
.frame .frame-default {
    padding-top: 20px;
    padding-bottom: 20px;
} 
}

.slick-dots .slick-active button  {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    padding: 5px;
    cursor: pointer;
    border: 1px solid darkgreen;
    border-radius: 50%;
        background: green;
    outline: 0;
    
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    padding: 5px;
    cursor: pointer;
    border: 1px solid darkgreen;
    border-radius: 50%;
        background: transparent;
    outline: 0;
    background: transparent
}


.slick-dots li button:before {
    font-family: 'slick';
    font-size: 0px;
    line-height: 20px;
    /* position:absolute; */
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}